/* Eigene CSS-Angaben betreffend Kinetiqa-Plugins */

/* Hauptnavigation Breite und Farben*/
#nav_1 a {
width:196px;
background-color:#791f0e;
text-align:center;
}
#nav_3 a {
width:135px;
background-color:#D85E46;
color:#000000;
text-align:center;
}
#nav_7 a {
width:175px;
background-color:#F68E6B;
color:#000000;
text-align:center;
}
#nav_6 a {
width:148px;
background-color:#F6A385;
color:#000000;
text-align:center;
}
#nav_5 a {
width:82px;
background-color:#FBCCBA;
color:#000000;
text-align:center;
}
#nav_2 a {
width:200px;
background-color:#FFD9C6;
color:#000000;
text-align:center;
}
#nav_-64 a {
margin:3px 0 0 0;
}

/* Schulung */
#nav_84 a {
background-color:#C000C0;
color:#FFFFFF;
}

#nav_15 a {
background-color:#C000C0;
color:#FFFFFF;
}
/* für obere Horizontalnavigation rechtsbündig -x entfernen */
#nav_topnavigation .inner-x {
padding:5px;
float:right;
}

/* Schlagschatten erste Zeile der 3D-Rahmen, zweite Zeile der Schatten selbst */
#complete_container {
    border: 1px solid #666666;
    box-shadow: 5px 10px 15px #666666;
}
/* Seitenhintergrundbild fixieren */
body {
     background-attachment:fixed;
}

/* Suchfeld oben links bei Abstand Mitte oben = 0 */
#searchbox {
    width:125px;
}

.searchbox {
background-position:center top;
background-repeat:no-repeat;
margin-bottom:4px;
margin-left:0px;
}

.search2 {
   font-size:0.8em;
   margin-right:2px;
}

/* Suchfenster Module */
.searchboxincolumn2 {
    background:transparent;
    border-color:transparent;
    font-size: 1.2em;
    font-weight:normal;
    height: 1.6em;
    margin: 0 0 10px 0;
    padding: 0 0 0 5px;
    width: 75%;
    color:#791f0e;
}

.searchbox2 {
    background-image: url("suche_hintergrund.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #000000;
    margin-bottom: 5px;
    margin-left: 1px;
    margin-top: 5px;
    padding-top: 1px;
    width: 80%;
}

.searchbox3 {
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url("suche_hintergrund.png");
    color: #000000;
    margin-bottom: 5px;
    margin-left: 1px;
    margin-top: 5px;
    padding-top: 1px;
    width: 80%;
}

.searchbox4 {
    background-image: url("suche_hintergrund.png");
    background-repeat: no-repeat;
    background-position: 5px 10px ;
    color: #000000;
    margin-bottom: 5px;
    margin-left: 1px;
    margin-top: 5px;
    padding-top: 10px;
    width: 90%;
}

#searchbox4_start {
    position:relative; 
    top:-25px;
    float:right;
    padding-right:150px;
}

.search2 {
   font-size:0.8em;
}


/* grauer Kasten zum Darstellen bestimmter Teaser-Texte*/
.grauer_kasten {
padding: 10px;
background-color:#EEEEEE; 
border:1px solid #000000;
margin-bottom:20px;
}

.lastchanges {
text-align:center;
padding:2em 0 1em 0;
}


#nav_topnavigation .inner2_x {
padding: 2px 0 2px 2px;
float:right;
}

// =============================================================================
.ausschuss_tr_grau {
background-color:#EEEEEE;
}

.ausschuss_tr {
border:1px solid #000000;
}

.ausschuss_td {
border:1px solid #000000;
vertical-align:top;
}

.ausschuss_h2 {
margin-bottom:0;
}

.ausschuss_h4 {
margin-bottom:0;
}

/* Redaktion Zusatzmodule */
#nav_11 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_12 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_13 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_14 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_62 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_63 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_64 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_65 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_66 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_67 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_68 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_69 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_70 a {
background-color:#000000;
color:#FFFFFF;
}

#nav_71 a {
background-color:#000000;
color:#FFFFFF;
}

/* Rechte Spalte Abstand zwischen zwei Schlaglichtblöcken */
#hook_out_sidebar_top {
padding-bottom:20px;
} 

/* Bilder in der rechten Spalte zentrieren */
img.dyn_teaser {
    margin: 0 auto;
    text-align: center;
}

.dyn_pic_title_and_abstract img {
    margin: auto;
    text-align: center;
}

img.dyn_first {
    margin: auto;
    text-align: center;
}


/* Abstand Kontrastumschaltung */
.highcontrast input {
  margin-left:5px;
}
.highcontrast {
  margin:3px 0 10px 0;
  padding: 0 0 5px 0;
}
.highcontrast p {
  margin-right: 1px\9
}

/* Footer Farbe und Abstand */
#footertext {
    color:#000000;
    padding: 20px 0 0 0;
    font-weight:bold;
}

a.footer_link {
    color:#000000;
    font-weight:bold;
}

/* Tabellendefinitionen für V16-Module */
.tabelle_v16_module {
    background-color:#FFFFFF;
    width:100%;
}

.tabelle_v16_module_hr {
    color:#666666;
}

.tabelle_v16_module_caption {
    font-size:0.8em;
    font-style:italic;
    font-color:#666666;
}

.tabelle_v16_module_th {
    background-color:#D3D3D3;
    border-bottom: 7px solid #FFFFFF;
    padding:10px 0 5px 5px;
    text-align:left;
    color:#000000;
}

.table_row_gerade {
    background-color:#E8E8E8;
    padding:5px;
    border-bottom: 1px solid #FFFFFF;
}

.table_row_ungerade {
    background-color:#F7F7F7;
    padding:5px;
    border-bottom: 1px solid #FFFFFF;
}

.teasertext_was_erledige_wo {
    margin:0 0 20px 0;
    padding: 5px;
    border: 1px solid #666666;
    background-color:#EEEEEE;
    font-weight: normal;
}

.teasertext_was_erledige_wo hr {
    color:#EEEEEE;
}

.td_15 {
    width: 15%;
    margin: 1px;
    border: 1px solid #FFFFFF;
}

.td_30 {
    width: 30%;
    margin: 1px;
    border: 1px solid #FFFFFF;
}

.td_40 {
    width: 30%;
    margin: 1px;
    border: 1px solid #FFFFFF;
}

.td_50 {
    width: 50%;
    margin: 1px;
    border: 1px solid #FFFFFF;
}

.td_telefon {
    padding: 5px 3px;
}

/* Abstand unter der Schriftgrößen-Auswwahl */
.fontsize {
    clear: both;
    padding: 1em 0;
}

/* Vereine Suchfeld Abstand */
#vereine_ortsteil_select {
    padding: 5px 0 20px 20px;
    float: right;
    width: 14%;
}

#verein_suche_kommentar {
    padding: 5px 0 20px 20px;
    float: left;
    width: 40%;
}

#literal_leiste_vereine {
    padding: 5px 0 20px 20px;
    float: left;
    width: 40%;
}

#h1_s1 {
      padding: 5px 3px;
}

#h1_s2 {

}

#h1_s3 {

}

#h1_s5 {
      text-align: center;
}


/* ============================================== Headerwechsler mit JQUERY ================= */
.futurico-theme.slider-wrapper {
    position: relative;
    width: 567px;
    height: 160px;
    margin: 0;
    padding: 0;
    background: #FFFFFF;

}

/*
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
*/

.futurico-theme .nivoSlider {
    position: relative;
    left: 0px;
    width: 567px;
    height: 160px;
}

.futurico-theme .nivoSlider img {
    display: none;
    position: absolute;
    width: 567px;
    height: 160px;
    top: 0;
    left: 0;
}

.futurico-theme .nivo-controlNav {
    position: absolute;
    bottom: 10px;
    left: 450px;
}

.futurico-theme .nivo-controlNav a {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    text-indent: -9999px;

    background: #FFFFFF;

    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;

    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0, .5), 0px 1px 1px rgba(255,255,255, .05);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0, .5), 0px 1px 1px rgba(255,255,255, .05);
    box-shadow: inset 0px 1px 1px rgba(0,0,0, .5), 0px 1px 1px rgba(255,255,255, .05);
}


.futurico-theme .nivo-controlNav a.active,
.futurico-theme .nivo-caption span {
    background: #a5cd4e;
    background: -moz-linear-gradient(top,  #a5cd4e 0%, #6b8f1a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a));
    background: -webkit-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%);
    background: -o-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%);
    background: -ms-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%);
    background: linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%);

    -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255, .4), 0px 1px 1px rgba(0,0,0, .3);
    -moz-box-shadow: inset 0px 1px 1px rgba(255,255,255, .4), 0px 1px 1px rgba(0,0,0, .3);
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .4), 0px 1px 1px rgba(0,0,0, .3);
}


.nivo-caption {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
    display: none;
    left: 0;
    opacity: 0.58;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    top:1px;
    text-align: right;
    width: 100%;
    z-index: 8;
}
.futurico-theme .nivo-directionNav a {
    display: block;
    top: 60px;

    font-family: 'Consolas', sans-serif;
    font-size: 40px;
    color: #FFFFFF;
    text-shadow: 0px 1px 1px rgba(255,255,255, .05);
}

.futurico-theme a.nivo-prevNav { left: -40px; }

.futurico-theme a.nivo-nextNav { right: -40px; }

/* ============================================== Ende Headerwechsler mit JQUERY ================= */

#header_changer_tpl2 {
    width: 980px;
    text-align: center;
}

#logo-xxx {
    z-index: 1;
}

/* ============================================== Headerwechsler ================= */
#header-xxx {
    background-color: #EEEEEE;
    float: right;
    width: 980px;
}

#hook_out_site_header_xxx {
    float: right;
    position: relative;
    topx: -160px;
    left: -209px;
    z-index: 7;
}

.header_changer_background {
    background-position: 206px 0;
    background-repeat:no-repeat;
}


/* Darstellung RSP */

.rsp_td {
    color:#000000;
    padding: 8px 0 2px 0;
    background-color:#EEEEEE;
}

.rsp_link {

}

.rsp_innere_tabelle {

}

.news_head2 {
    background-repeat: no-repeat;
    vertical-align: top;
    margin: 0;
    padding: 5px;
    background-color: #791f0e;
    color: #000000;
}

.rsp_tabelle {
    text-align:left;
    border-color:#FF0000;
}

.rsp_head2 {
    background-repeat: no-repeat;
    vertical-align: top;
    margin: 0;
    padding: 5px;
    background-color: #791f0e;
    color: #FFFFFF;
}

/* ======================= baynet-Schnittstelle ==========================*/
h4.aufgaben_detail {
    background-color:#F791f0e;
    padding: 5px;
    margin: 10px 0 10px 0;
}

h2.aufgaben_detail {
    color:#FFFFFF;
    background-color:#993302;
    padding: 5px;
    margin: 10px 0 10px 0;
}

.aufgaben_profil_titel {
    color:#FFFFFF;
    background-color:#993302;
    padding: 5px;
    margin: 10px 0 10px 0;
}

.az_leiste_aufgaben {
    background-color: #EEEEEE;
    padding: 10px;
    margin: 0 0 20px 0;
}

.az_leiste_telefonliste {
    background-color: #EEEEEE;
    padding: 10px;
    margin: 0 0 20px 0;
}

.az_leiste_vereine {
    background-color: #EEEEEE;
    padding: 10px;
    margin: 0 0 20px 0;
    width:100%;
}

.az_leiste_gewerbe {
    background-color: #EEEEEE;
    padding: 10px;
    margin: 0 0 20px 0;
    width:100%;
}

/* ============================ Gemeinderatslisten ============================================= */

.gr_alpha_bgm {
    padding: 10px 5px;
    background-color: #EEEEEE;
}

.gemeinderat_tr {
    vertical-align: top; 
    horizontal-align: center
}

.gemeinderat_td {
    vertical-align: top; 
    horizontal-align: center
}

.gemeinderat_td_bild {
    width: 150px; 
}

/* ============================================================================= */
.ausschuss_tr_grau {
background-color:#EEEEEE;
}

.ausschuss_tr {
border:0px solid #000000;
}

.ausschuss_td {
border:0px solid #000000;
vertical-align:top;
}

.ausschuss_h4 {
    margin-bottom:0;
}

.ausschuss_leerzeile {
    border: none;
    background-color: #FFFFFF;
}

.ausschuss_h2 {
     margin-bottom: 0;
    width: 100%;
    background-color: #EEEEEE;
}

.ausschuss_name {
    font-weight: normal;
    border: 0px solid #666666;
    background-x-color: #EEEEEE;
}

.ausschuss_beschreibung {
    padding: 10px;
    border: 1px solid #666666;
    background-color: #FFFFFF;
}

/* ============================================================================= */

.fraktion_h2 {
     margin-bottom: 0;
    width: 100%;
    background-color: #EEEEEE;
}

.fraktion_h4 {
    margin-bottom:0;
}

.fraktion_leerzeile {
    border: none;
    background-color: #FFFFFF;
}

.fraktion_name {
    font-weight: normal;
    border: 0px solid #666666;
    background-color: #EEEEEE;
    width: 100%;
    padding: 10px;
}

.gewerbe_detail_h4_branchen {
    margin-top:20px;
}